.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6a{width:76.128000px;}
._66{width:108.192000px;}
._13{width:117.504000px;}
._33{width:122.832000px;}
._10{width:157.512000px;}
._62{width:160.029200px;}
._1{width:163.752000px;}
._53{width:175.557200px;}
._42{width:186.888000px;}
._7{width:191.292000px;}
._4e{width:195.453200px;}
._2a{width:199.269200px;}
._64{width:210.141200px;}
._40{width:212.232000px;}
._68{width:213.432000px;}
._39{width:221.520000px;}
._2d{width:222.864000px;}
._25{width:226.896000px;}
._3c{width:237.504000px;}
._45{width:241.536000px;}
._35{width:242.880000px;}
._16{width:248.208000px;}
._67{width:252.192000px;}
._48{width:257.472000px;}
._1e{width:258.864000px;}
._3b{width:262.125200px;}
._27{width:268.200000px;}
._65{width:269.664000px;}
._30{width:273.552000px;}
._55{width:276.240000px;}
._49{width:283.461200px;}
._20{width:286.872000px;}
._6d{width:288.674800px;}
._f{width:292.224000px;}
._4c{width:293.496000px;}
._46{width:297.504000px;}
._34{width:298.872000px;}
._2e{width:300.240000px;}
._6b{width:301.536000px;}
._a{width:305.544000px;}
._d{width:306.888000px;}
._4b{width:312.042400px;}
._3d{width:316.296000px;}
._6f{width:321.480000px;}
._56{width:326.205200px;}
._3a{width:329.568000px;}
._31{width:331.706800px;}
._4d{width:334.872000px;}
._6e{width:338.856000px;}
._1d{width:342.069200px;}
._1b{width:345.552000px;}
._5d{width:348.240000px;}
._36{width:350.952000px;}
._52{width:352.272000px;}
._2b{width:353.568000px;}
._59{width:356.256000px;}
._63{width:357.600000px;}
._4a{width:358.944000px;}
._32{width:360.288000px;}
._44{width:363.000000px;}
._57{width:364.200000px;}
._12{width:365.544000px;}
._15{width:368.757200px;}
._37{width:370.322800px;}
._21{width:371.493200px;}
._c{width:375.549200px;}
._43{width:381.624000px;}
._50{width:382.872000px;}
._29{width:384.216000px;}
._1a{width:387.597200px;}
._4f{width:392.256000px;}
._54{width:395.001200px;}
._17{width:397.584000px;}
._19{width:401.592000px;}
._38{width:402.960000px;}
._26{width:404.328000px;}
._5e{width:406.149200px;}
._47{width:408.789200px;}
._61{width:410.904000px;}
._1c{width:412.248000px;}
._60{width:417.576000px;}
._22{width:418.920000px;}
._11{width:424.773200px;}
._23{width:427.032000px;}
._14{width:428.256000px;}
._5c{width:430.920000px;}
._71{width:436.224000px;}
._2c{width:438.117200px;}
._24{width:439.509200px;}
._3e{width:446.133200px;}
._1f{width:448.533200px;}
._18{width:450.165200px;}
._5a{width:455.469200px;}
._28{width:456.813200px;}
._b{width:461.592000px;}
._6c{width:462.912000px;}
._3f{width:464.256000px;}
._41{width:467.469200px;}
._58{width:471.549200px;}
._6{width:477.744000px;}
._70{width:478.968000px;}
._5f{width:484.893200px;}
._2f{width:490.173200px;}
._2{width:567.744000px;}
._4{width:601.440000px;}
._3{width:641.868000px;}
._5{width:645.936000px;}
._0{width:788.080000px;}
._5b{width:827.805200px;}
._8{width:847.932000px;}
._51{width:937.173200px;}
._69{width:955.797200px;}
._e{width:971.853200px;}
._9{width:990.525200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y5b{bottom:80.447494px;}
.y5a{bottom:95.015167px;}
.y59{bottom:109.582840px;}
.y58{bottom:124.150353px;}
.y57{bottom:138.718026px;}
.y56{bottom:153.285699px;}
.y55{bottom:167.853212px;}
.y54{bottom:182.420885px;}
.y53{bottom:196.988397px;}
.y52{bottom:211.556070px;}
.y51{bottom:226.123744px;}
.y10{bottom:235.702604px;}
.y50{bottom:240.691256px;}
.y4f{bottom:255.258929px;}
.yf{bottom:267.019191px;}
.y4e{bottom:269.826603px;}
.y4d{bottom:284.394115px;}
.ye{bottom:285.086453px;}
.y4c{bottom:298.961788px;}
.yd{bottom:303.153714px;}
.y4b{bottom:313.529462px;}
.y4a{bottom:328.096974px;}
.y49{bottom:342.664647px;}
.yc{bottom:352.537563px;}
.y48{bottom:357.232321px;}
.yb{bottom:370.604824px;}
.y47{bottom:371.799833px;}
.y46{bottom:386.367506px;}
.y45{bottom:400.935180px;}
.y44{bottom:415.502692px;}
.ya{bottom:419.988673px;}
.y43{bottom:430.070365px;}
.y9{bottom:438.055934px;}
.y42{bottom:444.638039px;}
.y41{bottom:459.205551px;}
.y8{bottom:469.372521px;}
.y40{bottom:473.773224px;}
.y7{bottom:487.439783px;}
.y3f{bottom:488.340898px;}
.y3e{bottom:502.908410px;}
.y6{bottom:505.507044px;}
.y3d{bottom:517.476083px;}
.y3c{bottom:532.043757px;}
.y3b{bottom:546.611269px;}
.y5{bottom:554.890893px;}
.y3a{bottom:561.178942px;}
.y4{bottom:572.958155px;}
.y39{bottom:575.746616px;}
.y38{bottom:590.314128px;}
.y37{bottom:604.881801px;}
.y3{bottom:610.297162px;}
.y36{bottom:619.449474px;}
.y35{bottom:634.016987px;}
.y34{bottom:648.584660px;}
.y33{bottom:663.152333px;}
.y32{bottom:677.719846px;}
.y31{bottom:692.287519px;}
.y30{bottom:706.855192px;}
.y2f{bottom:721.422705px;}
.y2e{bottom:735.990378px;}
.y2d{bottom:750.558051px;}
.y2c{bottom:765.125564px;}
.y2b{bottom:779.693237px;}
.y2a{bottom:794.260910px;}
.y29{bottom:808.828423px;}
.y28{bottom:823.396096px;}
.y27{bottom:837.963769px;}
.y26{bottom:852.531282px;}
.y25{bottom:867.098955px;}
.y24{bottom:881.666628px;}
.y23{bottom:896.234141px;}
.y22{bottom:910.801814px;}
.y21{bottom:925.369487px;}
.y20{bottom:939.937000px;}
.y1f{bottom:954.504673px;}
.y1e{bottom:969.072346px;}
.y1d{bottom:983.639859px;}
.y1c{bottom:998.207532px;}
.y1b{bottom:1012.775205px;}
.y1a{bottom:1027.342718px;}
.y19{bottom:1041.910391px;}
.y18{bottom:1056.478064px;}
.y17{bottom:1071.045577px;}
.y16{bottom:1085.613250px;}
.y15{bottom:1100.180763px;}
.y14{bottom:1114.748436px;}
.y13{bottom:1129.316109px;}
.y12{bottom:1143.883622px;}
.y11{bottom:1158.451295px;}
.y2{bottom:1233.733158px;}
.y1{bottom:1272.276649px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.h5{height:34.308000px;}
.h3{height:39.160000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x7{left:45.523878px;}
.x4{left:74.431497px;}
.x3{left:208.329980px;}
.x5{left:488.774030px;}
.x1{left:580.917064px;}
.x2{left:705.179675px;}
.x6{left:774.236764px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6a{width:63.203823pt;}
._66{width:89.824348pt;}
._13{width:97.555459pt;}
._33{width:101.978930pt;}
._10{width:130.771339pt;}
._62{width:132.861197pt;}
._1{width:135.951981pt;}
._53{width:145.753023pt;}
._42{width:155.160204pt;}
._7{width:158.816541pt;}
._4e{width:162.271298pt;}
._2a{width:165.439460pt;}
._64{width:174.465731pt;}
._40{width:176.201578pt;}
._68{width:177.197855pt;}
._39{width:183.912763pt;}
._2d{width:185.028593pt;}
._25{width:188.376084pt;}
._3c{width:197.183174pt;}
._45{width:200.530666pt;}
._35{width:201.646496pt;}
._16{width:206.069967pt;}
._67{width:209.377607pt;}
._48{width:213.761226pt;}
._1e{width:214.916908pt;}
._3b{width:217.624457pt;}
._27{width:222.667944pt;}
._65{width:223.883402pt;}
._30{width:227.111340pt;}
._55{width:229.343001pt;}
._49{width:235.338265pt;}
._20{width:238.170017pt;}
._6d{width:239.666757pt;}
._f{width:242.613413pt;}
._4c{width:243.669467pt;}
._46{width:246.997032pt;}
._34{width:248.132788pt;}
._2e{width:249.268544pt;}
._6b{width:250.344523pt;}
._a{width:253.672089pt;}
._d{width:254.787920pt;}
._4b{width:259.067262pt;}
._3d{width:262.598732pt;}
._6f{width:266.902650pt;}
._56{width:270.825657pt;}
._3a{width:273.617558pt;}
._31{width:275.393256pt;}
._4d{width:278.021103pt;}
._6e{width:281.328743pt;}
._1d{width:283.996441pt;}
._1b{width:286.887969pt;}
._5d{width:289.119630pt;}
._36{width:291.371217pt;}
._52{width:292.467122pt;}
._2b{width:293.543101pt;}
._59{width:295.774762pt;}
._63{width:296.890592pt;}
._4a{width:298.006423pt;}
._32{width:299.122253pt;}
._44{width:301.373839pt;}
._57{width:302.370116pt;}
._12{width:303.485947pt;}
._15{width:306.153645pt;}
._37{width:307.453455pt;}
._21{width:308.425157pt;}
._c{width:311.792574pt;}
._43{width:316.836061pt;}
._50{width:317.872189pt;}
._29{width:318.988019pt;}
._1a{width:321.795196pt;}
._4f{width:325.663076pt;}
._54{width:327.942226pt;}
._17{width:330.086547pt;}
._19{width:333.414113pt;}
._38{width:334.549869pt;}
._26{width:335.685625pt;}
._5e{width:337.197641pt;}
._47{width:339.389451pt;}
._61{width:341.145223pt;}
._1c{width:342.261054pt;}
._60{width:346.684524pt;}
._22{width:347.800355pt;}
._11{width:352.659863pt;}
._23{width:354.535188pt;}
._14{width:355.551391pt;}
._5c{width:357.763126pt;}
._71{width:362.166671pt;}
._2c{width:363.738465pt;}
._24{width:364.894146pt;}
._3e{width:370.393596pt;}
._1f{width:372.386150pt;}
._18{width:373.741087pt;}
._5a{width:378.144632pt;}
._28{width:379.260463pt;}
._b{width:383.227970pt;}
._6c{width:384.323875pt;}
._3f{width:385.439706pt;}
._41{width:388.107404pt;}
._58{width:391.494746pt;}
._6{width:396.637861pt;}
._70{width:397.654064pt;}
._5f{width:402.573348pt;}
._2f{width:406.956968pt;}
._2{width:471.358647pt;}
._4{width:499.334110pt;}
._3{width:532.898687pt;}
._5{width:536.276067pt;}
._0{width:654.288417pt;}
._5b{width:687.269508pt;}
._8{width:703.979400pt;}
._51{width:778.070208pt;}
._69{width:793.532429pt;}
._e{width:806.862617pt;}
._9{width:822.364690pt;}
.fs4{font-size:19.925543pt;}
.fs3{font-size:29.888315pt;}
.fs1{font-size:33.209238pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.y5b{bottom:66.790000pt;}
.y5a{bottom:78.884533pt;}
.y59{bottom:90.979067pt;}
.y58{bottom:103.073467pt;}
.y57{bottom:115.168000pt;}
.y56{bottom:127.262533pt;}
.y55{bottom:139.356933pt;}
.y54{bottom:151.451467pt;}
.y53{bottom:163.545867pt;}
.y52{bottom:175.640400pt;}
.y51{bottom:187.734933pt;}
.y10{bottom:195.687600pt;}
.y50{bottom:199.829333pt;}
.y4f{bottom:211.923867pt;}
.yf{bottom:221.687600pt;}
.y4e{bottom:224.018400pt;}
.y4d{bottom:236.112800pt;}
.ye{bottom:236.687600pt;}
.y4c{bottom:248.207333pt;}
.yd{bottom:251.687600pt;}
.y4b{bottom:260.301867pt;}
.y4a{bottom:272.396267pt;}
.y49{bottom:284.490800pt;}
.yc{bottom:292.687600pt;}
.y48{bottom:296.585333pt;}
.yb{bottom:307.687600pt;}
.y47{bottom:308.679733pt;}
.y46{bottom:320.774267pt;}
.y45{bottom:332.868800pt;}
.y44{bottom:344.963200pt;}
.ya{bottom:348.687600pt;}
.y43{bottom:357.057733pt;}
.y9{bottom:363.687600pt;}
.y42{bottom:369.152267pt;}
.y41{bottom:381.246667pt;}
.y8{bottom:389.687600pt;}
.y40{bottom:393.341200pt;}
.y7{bottom:404.687600pt;}
.y3f{bottom:405.435733pt;}
.y3e{bottom:417.530133pt;}
.y6{bottom:419.687600pt;}
.y3d{bottom:429.624667pt;}
.y3c{bottom:441.719200pt;}
.y3b{bottom:453.813600pt;}
.y5{bottom:460.687600pt;}
.y3a{bottom:465.908133pt;}
.y4{bottom:475.687600pt;}
.y39{bottom:478.002667pt;}
.y38{bottom:490.097067pt;}
.y37{bottom:502.191600pt;}
.y3{bottom:506.687600pt;}
.y36{bottom:514.286133pt;}
.y35{bottom:526.380533pt;}
.y34{bottom:538.475067pt;}
.y33{bottom:550.569600pt;}
.y32{bottom:562.664000pt;}
.y31{bottom:574.758533pt;}
.y30{bottom:586.853067pt;}
.y2f{bottom:598.947467pt;}
.y2e{bottom:611.042000pt;}
.y2d{bottom:623.136533pt;}
.y2c{bottom:635.230933pt;}
.y2b{bottom:647.325467pt;}
.y2a{bottom:659.420000pt;}
.y29{bottom:671.514400pt;}
.y28{bottom:683.608933pt;}
.y27{bottom:695.703467pt;}
.y26{bottom:707.797867pt;}
.y25{bottom:719.892400pt;}
.y24{bottom:731.986933pt;}
.y23{bottom:744.081333pt;}
.y22{bottom:756.175867pt;}
.y21{bottom:768.270400pt;}
.y20{bottom:780.364800pt;}
.y1f{bottom:792.459333pt;}
.y1e{bottom:804.553867pt;}
.y1d{bottom:816.648267pt;}
.y1c{bottom:828.742800pt;}
.y1b{bottom:840.837333pt;}
.y1a{bottom:852.931733pt;}
.y19{bottom:865.026267pt;}
.y18{bottom:877.120800pt;}
.y17{bottom:889.215200pt;}
.y16{bottom:901.309733pt;}
.y15{bottom:913.404133pt;}
.y14{bottom:925.498667pt;}
.y13{bottom:937.593200pt;}
.y12{bottom:949.687600pt;}
.y11{bottom:961.782133pt;}
.y2{bottom:1024.283467pt;}
.y1{bottom:1056.283467pt;}
.h7{height:18.989043pt;}
.h6{height:19.507107pt;}
.h5{height:28.483564pt;}
.h3{height:32.511844pt;}
.h4{height:39.014213pt;}
.h2{height:65.023689pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:37.795333pt;}
.x4{left:61.795333pt;}
.x3{left:172.962000pt;}
.x5{left:405.795333pt;}
.x1{left:482.295333pt;}
.x2{left:585.462000pt;}
.x6{left:642.795333pt;}
}
